@charset "utf-8";


/*共通
----------------------------------------------------------------*/

#conbox h4.ttl_emphasis {
	background-color:#44B1E6;
	padding:10px;
	color:#FFF;
	border:none;
	
	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	
	behavior: url(/common/PIE.htc);
  position:relative;
	}


#conbox table.event_info {
	border-collapse:collapse;
	font-size:1.2em;
	}

#conbox table.event_info th,
#conbox table.event_info td {}

#conbox table.event_info tr.open {}
#conbox table.event_info tr.close {}

#conbox table.event_info tr.open th {
	background-color:#44B1E6;
	color:#FFF;
	font-weight:bold;
	border:1px solid #44B1E6;
	}

#conbox table.event_info tr.open td {
	color:#44B1E6;
	font-weight:bold;
	border:1px solid #44B1E6;
	}

#conbox table.event_info tr.close th {
	background-color:#F60;
	color:#FFF;
	font-weight:bold;
	border:1px solid #F60;
	}

#conbox table.event_info tr.close td {
	color:#F60;
	font-weight:bold;
	border:1px solid #F60;
	}


#conbox dl.name_list {
	width:585px;
	margin:0 0 60px 15px;
	}

#conbox dl.name_list:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox dl.name_list dt {
	float:left;
	width:100px;
	font-weight:bold;
	}

#conbox dl.name_list dd {
	float:left;
	width:485px;
	}




/*カスタム
----------------------------------------------------------------*/
@media only screen {
#btm_contact .btn_button {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out; }
    #btm_contact .btn_button:active {
      -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
      box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
    #btm_contact .btn_button.radius {
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    #btm_contact .btn_button.round {
      -webkit-border-radius: 1000px;
      border-radius: 1000px; } }


#btm_contact .btn_button {
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding:20px 100px;
	font-size: 2em;
	background-color: #00B3EA;
	border-color: #007ED7;
	color: white !important;
	text-decoration:none !important;
	
	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	
	behavior: url(/common/PIE.htc);
  position:relative;
	}

#btm_contact .btn_button:hover,#btm_contact .btn_button:focus,#btm_contact .btn_button:hover,.button:focus {
	background-color:#1DC4FF;
	text-decoration:none!important;
		}
#btm_contact .btn_button:hover,#btm_contact .btn_button:focus,#btm_contact .btn_button:hover,.button:focus {
    color: white;!important
		}


@media only screen {
button,.button {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out; }
    button:active,.button:active {
      -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
      box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
    button.radius,.button.radius {
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    button.round,.button.round {
      -webkit-border-radius: 1000px;
      border-radius: 1000px; } }

.button {
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding-top: 0.75em;
	padding-right: 1.5em;
	padding-bottom: 0.8125em;
	padding-left: 1.5em;
	font-size: 1em;
	background-color: #FF6600;
	border-color: #FF6600;
	color: white !important;
	text-decoration:none !important;
	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	behavior: url(/common/PIE.htc);
	position:relative;
	}

button:hover, button:focus,.button:hover,.button:focus {
	background-color:#FF9900;
	text-decoration:none!important;
		}
button:hover,button:focus,.button:hover,.button:focus {
    color: white;!important
		}


/*ホーム
-------------------------------------------------------------------------*/

#conbox .top_mainimg {
	background:url(../img/top-info-bg.png) no-repeat left top;
	height:560px;
	margin:0 0 20px;
	text-indent:-9999px;
	}

#conbox .top_mainimg h2,
#conbox .top_mainimg h3,
#conbox .top_mainimg p {
	background:none;
	margin:0;
	border:none;
	}

#conbox .top_info_area {
	margin:0 0 40px;
	color:#44B1E5;
	}

#conbox .top_info_area:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_info_area .wrap {
	border-bottom:1px dashed #CCC;
	margin:0 0 30px;
	padding:0 0 10px;
	}

#conbox .top_info_area .wrap:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_info_area dl {
	width:600px;
	}

#conbox .top_info_area dl dt {
	clear:both;
	float:left;
	margin:0 0 10px;
	width:72px;
	}
	
#conbox .top_info_area dl dd {
	float:left;
	width:518px;
	margin:0 0 10px 10px;
	font-weight:bold;
	font-size:1.2em;
	}

#conbox .top_info_area dl dd span {
	font-weight:normal;
	font-size:0.857em;
	}

#conbox .top_info_area h3 {
	margin:0 0 10px;
	}

#conbox .top_info_area h4 {margin:0 0 0 18px;}

#conbox .top_info_area h4 span {font-size:0.857em;}

#conbox .top_info_area p.caption {
	margin:0 0 10px 18px;
	font-size:0.857em;
	}

#conbox .top_info_area p.caption+h3 {
	margin-top:20px;
	}

#conbox .news_list {
	font-size:1.1em;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	
	}

#conbox .news_list:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .news_list .wrap {
	
	overflow:auto;
	overflow-x:hidden;
	
	}

#conbox .news_list dl {
	border-bottom:1px dotted #CCC;
	padding:8px 0;
	width:600px;
}

#conbox .news_list dl:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .news_list dl dt {
	float:left;
	width:100px;
	font-size:0.857em;
	}

#conbox .news_list dl dd {
	float:left;
	width:500px;
	font-size:0.857em;
	}
	
#conbox dl.news_list dt img.icon_new {
	margin:0 0 0 10px;
	}

#conbox dl.news_list dd {
	margin:0 0 10px;
	padding:0 0 10px;
	border-bottom:1px dashed #CCC;
	}

/*大会組織
-------------------------------------------------------------------------*/
#organizer {}

#organizer #conbox dl {
	width:585px;
	margin:0 0 60px 15px;
	}

#organizer #conbox dl:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#organizer #conbox dl dt {
	float:left;
	width:150px;
	font-weight:bold;
	margin:0 0 10px;
	}

#organizer #conbox dl dd {
	float:left;
	width:435px;
	margin:0 0 10px;
	}


/*リンク
-------------------------------------------------------------------------*/
#link {}

#link #conbox ul {}

#link #conbox ul li {
	background:none;
	margin:0px 0px 20px;
	padding:0;
	}

#link #conbox ul li a {
	background:url(../img/external-link.png) no-repeat left center;
	padding:0 0 0 20px;
	}



/*サイトマップ*/

#sitemaps {}

ul#menu-sitemaps {}

ul#menu-sitemaps li {
	background:url(../img/arrow.png) no-repeat 0px 7px;
	margin:0 0 10px;
	padding:0 0 0 10px;
	list-style:none;
	}

ul#menu-sitemaps ul.sub-menu {
	margin:0 0 20px 10px;
	padding-top:10px;
	}

ul#menu-sitemaps ul.sub-menu li {
	margin-bottom:5px;
	}



/*プログラム
-------------------------------------------------------------------------*/

#program {}

#program #conbox .pdf_button {}

#program #conbox .pdf_button a {
	width:200px;
	background:#F60 url(../img/pdf_icon.png) no-repeat 10px center;
	padding:20px 10px 20px 60px;
	text-align:left;
	}

#program #conbox ul.pdf_menu {
	margin:0 0 40px 15px;
}

#program #conbox ul.pdf_menu:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#program #conbox ul.pdf_menu li {
	float:left;
	margin:0 10px 10px 0;
	list-style:none;
	padding:0;
	}

#program #conbox ul.pdf_menu li a {
	width:200px;
	background:#F60 url(../img/pdf_icon.png) no-repeat 10px center;
	padding:20px 10px 20px 60px;
	text-align:left;
	}

#program #conbox ul.menu_link {
	margin:0 0 20px 15px;
	}

#program #conbox ul.menu_link:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#program #conbox ul.menu_link li {
	float:left;
	margin:0 10px 10px 0;
	list-style:none;
	padding:0;
	}

#program #conbox ul.menu_link li a {
	width:240px;
	background:#F60;
	padding:20px 10px 20px 20px;
	text-align:left;
	}


#program #conbox ol li {
	margin-bottom:20px;
	}

#program #conbox ol.symposium dl {
	width:540px;
	}

#program #conbox ol.symposium dl:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#program #conbox ol.symposium dl dt {
	float:left;
	width:120px;
	}

#program #conbox ol.symposium dl dd {
	float:left;
	width:420px;
	}

#program #conbox ol.symposium dl dd span {
	font-size:11px;
	}

#program #conbox ol.symposium dl dd span.font9 {font-size:9px;}

#program #conbox span.blue {font-size:1.2em;}

#program #conbox .program_detail {}

#program #conbox .program_detail p {
	margin:0 0 10px;
	}

#program #conbox .program_detail dl {
	margin:0 0 40px 15px;
	padding:0 0 40px;
	border-bottom:1px dashed #CCC;
	}

#program #conbox .program_detail dl:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#program #conbox .program_detail dl dt {
	float:left;
	width:160px;
	}
	
#program #conbox .program_detail h4 {
	color:#44B1E5;
	border-bottom:3px solid #44B1E5;
	}

#program #conbox .program_detail h5 {
	margin:0 0 20px 15px;
	color:#44B1E5;
	font-size:1.2em;
	}

#program #conbox .program_detail dl dd {
	float:right;
	width:400px;
	}


#program #conbox .program_detail dl dl.chair {
	margin:0 0 40px;
	padding:0;
	border:none;
	}



#program #conbox .program_detail dl dl.chair:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#program #conbox .program_detail dl dl.chair dt {
	float:left;
	width:50px;
	}

#program #conbox .program_detail dl dl.chair dd {
	float:right;
	width:350px;
	}



#program #conbox .program_detail02 {
	margin:0 0 40px;
	}

#program #conbox .program_detail02 h4 {
	color:#44B1E5;
	border-bottom:3px solid #44B1E5;
	}

#program #conbox .program_detail02 h5 {
	margin:0 0 10px 15px;
	color:#44B1E5;
	font-size:1.2em;
	}

#program #conbox .program_detail02 dl.chair {
	margin:0 0 10px 15px;
	padding:0;
	border:none;
	}

#program #conbox .program_detail02 dl.chair:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#program #conbox .program_detail02 dl.chair dt {
	float:left;
	width:50px;
	}

#program #conbox .program_detail02 dl.chair dd {
	float:right;
	width:530px;
	}


/*会場案内図
-------------------------------------------------------------------------*/
#map #conbox .pdf_button a {
	width:200px;
	background:#F60 url(../img/pdf_icon.png) no-repeat 10px center;
	padding:20px 10px 20px 60px;
	text-align:left;
	}



/*シンポジウム
-------------------------------------------------------------------------*/

#symposium {}

#symposium #conbox .top_info {
	border:1px solid #F00;
	margin:0 0 30px;
	padding:10px 20px;
	font-size:1.2em;
	color:#F00;
	}

#symposium #conbox .top_info p {margin:0;}

#symposium #conbox ol li {
	margin-bottom:20px;
	}


/*参加登録のご案内
-------------------------------------------------------------------------*/

#registration {}

#registration #conbox ul.pdf_menu {
	margin:0 0 40px 15px;
}

#registration #conbox ul.pdf_menu:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#registration #conbox ul.pdf_menu li {
	float:left;
	margin:0 20px 10px 0;
	list-style:none;
	padding:0;
	}

#registration #conbox ul.pdf_menu li a {
	width:200px;
	background:#F60 url(../img/pdf_icon.png) no-repeat 10px center;
	padding:20px 10px 20px 60px;
	text-align:left;
	}

#registration #conbox table {
	border-collapse: collapse;
	border-spacing:0;
	}

#registration #conbox table th,
#registration #conbox table td {
	border:1px solid #44B1E5;
	padding:10px 5px;
	}

#registration #conbox table td {}

#registration #conbox ul.entry_button {
	margin:0 0 20px 15px;
	}

#registration #conbox ul.entry_button:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#registration #conbox ul.entry_button li {
	background:none;
	float:left;
	margin:0 30px 0 0;
	padding:0;
	}

#registration #conbox ul.entry_button li a.button {
	min-width:160px;
	padding:20px;
	}

/*演題登録のご案内
-------------------------------------------------------------------------*/

#papers {}

#papers #conbox .box_example01,
#papers #conbox .box_example02 {
	background-color:#F6F6F6;
	margin:0 0 40px 30px;
	padding:20px;
	border:1px solid #CCC;
	}

#papers #conbox .box_example01 p {margin:0;}

#papers #conbox .box_example02 {
	margin:0 0 20px;
	}

#papers #conbox .box_example01 p {
	margin:0;
	}

#papers #conbox ul.entry_button {
	margin:0 0 20px 15px;
	}

#papers #conbox ul.entry_button:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#papers #conbox ul.entry_button li {
	background:none;
	float:left;
	margin:0 10px 0 0;
	padding:0;
	}

#papers #conbox ul.entry_button li a.button {
	padding:20px 10px;
	}






/*Travel Award
-------------------------------------------------------------------------*/

#travelaward {}

#travelaward #conbox .condidates_erea {
	margin:0 0 20px 15px;
	padding:0 10px 5px 0;
	border:1px dashed #CCC;
	}


#travelaward #conbox .condidates_erea:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#travelaward #conbox .condidates_erea h4 {
	background-color:#F9FDFE;
	margin:0 -10px 15px 0;
	padding:10px 15px;
	}

#travelaward #conbox .condidates_erea ul li {
	margin:0 0 5px;
	}

#travelaward #conbox .emphasis {
	border:1px solid #666;
	padding:2px 5px;
	}

#travelaward #conbox .info {
	margin:-10px 15px 30px 30px;
	padding:10px 15px;
	border:1px dashed #666;
	}
	
#travelaward #conbox .info p {
	margin:0;
	}

#travelaward #conbox .button {
	min-width:200px;
	}

#travelaward #conbox ul.entry_button {
	margin:40px 0 20px 15px;
	text-align:center;
	}

#travelaward #conbox ul.entry_button:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#travelaward #conbox ul.entry_button li {
	background:none;
	margin:0 0 20px;
	padding:0;
	}

#travelaward #conbox ul.entry_button li a.button {
	min-width:200px;
	padding:20px 0;
	}


/*参加登録のご案内
-------------------------------------------------------------------------*/
#speaker #conbox .pdf_button a {
	width:200px;
	background:#F60 url(../img/pdf_icon.png) no-repeat 10px center;
	padding:20px 10px 20px 60px;
	text-align:left;
	}


/*ジョブマッチング
-------------------------------------------------------------------------*/
#job {}

#job #conbox .job_info {
	padding:10px 20px;
	font-size:2em;
	color:#F00;
	
	border:2px solid #F00;
	
	border-radius:         10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:    10px;
		
  behavior: url(/common/PIE.htc);
  position:relative;

	}

#job #conbox table.recruit {
	margin:0 0 40px;
	border-collapse:collapse;
	border-top:10px solid #44B1E5;
	}

#job #conbox table.recruit  tr.post {font-size:1.2em;}
#job #conbox table.recruit  tr.post th {font-weight:bold;}

#job #conbox table.recruit  th {border:1px solid #44B1E5;}
#job #conbox table.recruit  td {border:1px solid #44B1E5;}


/*託児所
-------------------------------------------------------------------------*/
#nursery {}

#nursery #conbox .caution02 h3 {
	border:none;
	padding:0;
	text-align:center;
	}

#nursery #conbox a.button {
	padding:20px;
	width:200px;
	font-size:1.4em;
	}

#nursery #conbox dl.day {}

#nursery #conbox dl.day dt {
	float:left;
	width:160px;
	}

#nursery #conbox dl.day dd {
	float:left;
	width:220px;
	}


/*男女共同参画推進委員会企画「ライフワークバランス実現のために」
-------------------------------------------------------------------------*/
#gender {}

#gender #conbox h2 {
	font-size:2.3em;
	}

#gender #conbox table {
	border-collapse:collapse;
	}

#gender #conbox table th {
	background-color:#44B1E6;
	color:#FFF;
	font-weight:bold;
	border:1px solid #44B1E6;
	border-bottom:1px solid #FFF;
	}

#gender #conbox table th.bottom {
	border-bottom:1px solid #44B1E6;
	}

#gender #conbox table td {
	border:1px solid #44B1E6;
	}


/*ショートトーク
-------------------------------------------------------------------------*/

#short_talk #conbox .pdf_button {
	text-align:center;
	}

#short_talk #conbox .pdf_button a {
	width:200px;
	background:#F60 url(../img/pdf_icon.png) no-repeat 15px center;
	padding:20px 0 20px 20px;
	}


/*座長、発表者の皆様へ
-------------------------------------------------------------------------*/
#principal {}

#principal #conbox .principal_menu {
	margin:0 0 40px;
	}

#principal #conbox .principal_menu ul {}

#principal #conbox .principal_menu ul li {
	float:left;
	background:none;
	margin:0 10px 10px 0;
	padding:0;
	}

@media only screen {
#principal #conbox .principal_menu ul li a {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out; }
    button:active,.button:active {
      -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
      box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
    button.radius,.button.radius {
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    button.round,.button.round {
      -webkit-border-radius: 1000px;
      border-radius: 1000px; } }

#principal #conbox .principal_menu ul li a {
	width:260px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding:20px;
	background-color: #FF6600;
	border-color: #FF6600;
	color: #FFF !important;
	text-decoration:none !important;
	
	-webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
	
	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	}


#principal #conbox .principal_menu ul li.use_of_color a {
	background-color: #44B1E6;
	border-color: #44B1E6;
	}

#principal #conbox .principal_menu ul li.use_of_color a:hover, #principal #conbox .principal_menu ul li.use_of_color a:focus,#principal #conbox .principal_menu ul li.use_of_color a:hover,#principal #conbox .principal_menu ul li.use_of_color a:focus {
	background-color:#A1D8F2;
	text-decoration:none!important;
		}

#principal #conbox .principal_menu ul li a:hover, #principal #conbox .principal_menu ul li a:focus,#principal #conbox .principal_menu ul li a:hover,#principal #conbox .principal_menu ul li a:focus {
	background-color:#FF9900;
	text-decoration:none!important;
		}
#principal #conbox .principal_menu ul li a:hover,#principal #conbox .principal_menu ul li a:focus,.#principal #conbox .principal_menu ul li a:hover,#principal #conbox .principal_menu ul li a:focus {
    color: white;!important
		}


#principal #conbox table {
	border-collapse: collapse;
	border-spacing:0;
	font-size:0.857em;
	}

#principal #conbox table th,
#principal #conbox table td {
	border:1px solid #44B1E5;
	padding:3px;
	}

#principal #conbox table td {}


/*オンライン演題検索システム
-------------------------------------------------------------------------*/
#online #conbox .button {
	width:300px;
	padding:20px 0 20px;
	text-align:center;
	}